project (Clustering)

add_subdirectory(base)
add_subdirectory(zscores)
add_subdirectory(cbc)
add_subdirectory(som)
add_subdirectory(kmedoids)
add_subdirectory(kmeans)
add_subdirectory(rock)

include_directories (${Matrices_SOURCE_DIR})
link_directories(${Matrices_BINARY_DIR})
include_directories (${Comparator_SOURCE_DIR})
link_directories(${Comparator_BINARY_DIR})
